﻿/*师资队伍*/
.team dl {padding-bottom:7px;padding-top: 7px;width:780px;}
.team dl dt {border: 1px solid #bcbcbc;float: left;height: 145px;padding: 2px;width: 144px;}
.team dl dd {padding-left:20px; height: 151px;color: #333;float: right;line-height: 24px;width: 610px;}
/*友情链接*/
.select{width:200px;height:40px;position:relative;color:#fff;}
.select p{height:40px;line-height:40px;width:200px;font-size:15px;cursor:pointer;}
.select ul{width:200px;border:1px solid #eeeeee;position:absolute;top:39px;left:0;display:none;min-height:121px;overflow-y:auto;overflow-x:hidden;background:#fff;z-index:30;}
.arrow{width:21px;height:21px;background:url(../images/display_arrow.jpg) no-repeat left center; position: absolute;right:10px;top:10px;cursor:pointer;}
.select li a{padding:0 10px;height:20px;line-height:20px;cursor:pointer;color:#888;font-size:13px;}
.select li a:hover{background:#eee;}
.select li {padding:0 10px;height:20px;line-height:20px;cursor:pointer;color:#888;font-size:14px;}
.select li:hover{background:#eee;}
.input_text {margin:5px 8px; background: #c2beb4 none repeat scroll 0 0; border: medium none; height: 40px; width: 200px;}
.fl {float: left;}
/*首页新闻滚动*/
.tongzhi{ width:1020px; height:38px;  margin:0 auto;}
.tongzhi_left{ width:70px; height:38px; float:left; line-height:38px; text-align:left; font-size:14px; color:#0078b4;}
#demoLeft {float:left;overflow:hidden;width:950px;height:38px; line-height:38px;}
#demoLeft .indemo {float: left;width: 500%;}
#demo1{float: left;}
#demo1 a{ margin-right:30px; color:#5E5E5E;}
#demo1 a:hover{color:#0078b4;}
#demo2 {float: left;}
#demo2 a{ margin-right:30px; color:#5E5E5E;}
#demo2 a:hover{color:#0078b4;}
/*首页foot*/
.link .picMarquee-left{overflow:hidden; position:relative; padding:10px 10px;}
.link .picMarquee-left .bd ul{overflow:hidden; zoom:1;}
.tempWrap{overflow:hidden;}
/*会员中心*/
.center{margin-top:77px; margin-bottom:55px;}
.center_l{width:215px;}
.cl_top{height:30px; background:url(../images/corner_21.jpg) repeat-x left top;}
.cl_top h3{padding-left:49px; font:bold 15px/30px "microsoft yahei"; color:#fff; background:url(../images/square.jpg) no-repeat 25px center;}
.center_l ul li{height:34px; border-bottom:1px solid #eaeaea;}
.center_l ul li a{padding-left:48px; background:url(../images/news_ico.jpg) no-repeat 29px center; font:12px/34px "microsoft yahei"; color:#9b9fa1;}
.center_l ul li.cur a,.center_l ul li:hover a{color:#2ba1d3; background:url(../images/news_ico2.jpg) no-repeat 29px center;}
.center_r{width:650px;}
.cen_tab1 th{ text-align:right; color:#333; font:14px/36px "microsoft yahei";}
.cen_tex,.cen_select{ border:1px solid #dadada; width:194px; padding:6px 0; padding-left:8px;color:#666; font:14px/22px "microsoft yahei";}
.cen_tex:hover,.cen_area:hover{ border-color:#39afdb; box-shadow:1px 1px 5px #999; -moz-box-shadow:1px 1px 5px #999; -webkit-box-shadow:1px 1px 5px #999;}
.cen_tab1 p{color:#999; font:12px/34px "microsoft yahei";}
.cen_tab1 td{color:#999; font:12px/34px "microsoft yahei";}
.pas_bg{ background:url(../img/pas_bg.jpg) no-repeat right center;}
.cen_sub,.cen_reset{width:80px; height:25px; background:url(../img/sub_bg.jpg) no-repeat left top; border:0; cursor:pointer; display:inline-block; margin-right:10px;}
.cen_reset{ background:url(../img/sub_reset.jpg) no-repeat left top;}
.cen_sub:hover,.cen_reset:hover{opacity:0.7; -moz-opacity:0.7;filter:alpha(opacity=70);}
.center_r h3{color:#333; font:22px/23px "microsoft yahei"; padding-bottom:10px; border-bottom:1px dotted #d5d5d5; margin-bottom:20px;}
.cen_tab2 th,.cen_tab2 td{color:#999; font:bold 14px/22px "microsoft yahei"; height:36px; border:1px solid #d5d5d5;}
.cen_tab2 td{ font-weight:normal;}
.cen_tab2 td a{color:#2ba1d3;}
.cen_tab2 td a:hover{ text-decoration:underline;}
.cen_select{width:205px;}
/*file框*/
.filebox{position:relative;width:207px; height:36px;}
.inp_txt{width:119px;height:22px;border:1px solid #dadada; padding:6px 0;color:#666; font:14px/22px "microsoft yahei";}
.inp_btn,.cen_btn{width:76px;height:36px;background:#dedede; border:0; text-align:center; color:#333; font:14px/34px "microsoft yahei";transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-moz-transition:all 0.3s ease-out 0s;-o-transition:all 0.3s ease-out 0s;}
.inp_file{width:207px;height:36px;position:absolute;top:0;right:0;filter:alpha(opacity:0);opacity:0;cursor:pointer;}
.cen_area{width:520px; height:220px; border:1px solid #dadada; padding:8px;color:#666; font:14px/22px "microsoft yahei";}
.cen_btn{cursor:pointer;}
.cen_btn:hover,.filebox:hover .inp_btn{ background:#39afdb; color:#fff;}
/*banner切换*/
.indexn_m .slideBox {overflow: hidden;position: relative;width:375px; height:280px;}
.indexn_m .slideBox .hd {width: 370px;overflow: hidden;position: absolute;bottom:30px;z-index: 10;}
.indexn_m .slideBox .hd ul {overflow: hidden;zoom: 1; text-align:right;}
.indexn_m .slideBox .hd ul li {width: 20px;height: 20px;cursor: pointer;background: #1e1e1e; margin:0 2px;font:12px/20px "Arial"; color:#fff; display:inline-block;*display:inline;*zoom:1; text-align:center;}
.indexn_m .slideBox .hd ul li.on {background:#0078b4;}
.indexn_m .slideBox .bd {position: relative;height: 100%;z-index: 0;}
.indexn_m .slideBox .bd li {zoom: 1;vertical-align: middle;text-align: center;}
.indexn_m .slideBox .bd li a {display: block;height:200px;width:100%;}
.indexn_m .slideBox .bd li a img{ display:block;}
.indexn_m .slideBox .bd li p{ text-align:center; color:#333; font:13px/45px "microsoft yahei";}
.indexn_m .slideBox .bd li:hover p{ color:#0078b4;}
/*banner切换*/
.foot{border-top:3px solid #3ba4dd; background:#f8f8f8;color:#000; font:12px/25px "microsoft yahei"; padding-top:10px; overflow:hidden;}
.foot a{color:#333; font:12px/25px "microsoft yahei";}
.foot a:hover{color:#0099e8;}
.foot font{color:#0099e8;}
/*刘弘毅*/
.head-top {background:#086fa3;height:32px;}
.head-text {width: 1020px;font-size:12px;overflow: hidden;line-height:32px;margin: 0 auto;color:#fff;}
.head-text a{color:#fff;}
.head-text a:hover{text-decoration:underline;}
.login {width:45px;height: 21px;background-color: #5eadff;text-align: center;color:#fff;line-height: 21px;display:inline-block;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;}
.login:hover{text-decoration:none;}
.head-m {background:url(../images/head_img.jpg) no-repeat center top #c2dffe;height:140px;}
.head-m h3{ margin-top:28px;}
.search{margin-top:8px;width:163px;height:20px; background:#c7dcff;padding-left:7px;}
.sear_tex{width:138px; border:0; background:none; color:#333; font:12px/20px "microsoft yahei"; height:20px;}
.sear_sub{ border:0; background:none;width:25px;height:20px; background:url(../images/search_bg.jpg) no-repeat center center;cursor:pointer;}
.nav {height: 42px;background: url(../images/repeat.jpg) repeat-x left top;}
.nav ul li {float: left; position:relative; z-index:3;}
.nav ul li dl{ position:absolute; z-index:4; width:127.5px; padding:5px 0; background:#dbdbdb; text-align:center; left:0px; top:42px; display:none;}
.nav ul li dl dd a{ font:12px/30px "microsoft yahei"; color:#666;}
.nav ul li dl dd a:hover{color:#016fa7;}
.nav ul li a.nav_a {width:145.7px;height: 42px;color:#fff;text-align: center;font-size: 14px;line-height: 42px;display: block;}
.nav ul li:hover a.nav_a,.nav ul li.cur a.nav_a {width:145.7px;height:42px;color:#016fa7;background: url(../images/hover_13.jpg) repeat-x left top;}
.banner {width:1020px;height:350px;margin:5px auto;}
.mainbody {width: 1020px;min-height: 800px;margin-left: auto;margin-right: auto;}
.corner {width: 215px;}
.corner-head {background-image: url(../images/corner_21.jpg);background-repeat: repeat-x;width: 167px;height: 30px;font-size: 15px;line-height: 30px;color: #fff;padding-left: 48px;}
.corner-head img {margin: 8px 0 8px -25px;float: left;}
.corner-content {width: 215px;height: 247px;font-size: 12px;}
.corner-content ul {margin: 0;}
.corner-content ul li {float: left;border-bottom: 1px solid #eaeaea;width: 107px;padding: 2px 0;}
.corner-content ul li a {width: 87px;height: 24px;color: #9b9fa1;text-align: center;font-size: 12px;line-height: 24px;display: inline-block;}
.corner-content ul li.licur a, .corner-content ul li a:hover {color: #fff;background: url(../images/arrow.jpg) no-repeat;}
.news {width: 215px;height: 186px;border: 1px solid #d3d3d3;}
.news p {font-size: 12px;line-height: 27px;float: right;color: #666;}
.news-head {width: 60px;height: 27px;background-image: url(../images/news_33.jpg);background-repeat: repeat-x;line-height: 27px;padding-left: 12px;padding-right: 13px;}
.news-head p {font-size: 15px;color: #ffffff;}
.news-body {border-top: 2px solid #0078b4;line-height: 28px; height:151px;}
.news-body ul {margin:8px auto;color: #8a8a8a;}
.news-body ul li { padding-left:20px; background:url(../images/news_ico.jpg) no-repeat 5px center;}
.news-body ul li a {font-size: 13px;color: #333333;}
.paper {width: 215px;height: 186px;border: 1px solid #d3d3d3;}
.paper p{font-size: 12px;line-height: 27px;float: right;color: #666;}
.paper-head {width: 60px;height: 27px;background-image: url(../images/news_33.jpg);background-repeat: repeat-x;line-height: 27px;padding-left: 12px;padding-right: 13px;}
.paper-head p {font-size: 15px;color: #ffffff;}
.paper-body {border-top: 2px solid #0078b4;line-height: 28px; height:151px;}
.paper-body ul {margin:8px auto;color:#8a8a8a;}
.paper-body ul li { padding-left:20px;background:url(../images/news_ico.jpg) no-repeat 5px center;}
.paper-body ul li a {font-size: 13px;color: #333333;}
/*刘弘毅***end*/
.indext_l,.notice{width:215px;}
.date{ height:120px; background:url(../images/date_bg.jpg) no-repeat left top; margin-bottom:10px;}
#divT{width:108px; text-align:center;padding:15px 15px 0 0; font:14px/24px "microsoft yahei"; color:#333;}
.l_search{width:177px; height:26px; background:#fff; border:1px solid #c1c1c1; background:#fff;margin-top:17px; margin-left:11px; padding-left:13px;}
.lsear_tex{border:0;background:none;float:left;width:134px; height:22px; margin:2px 0; font:13px/22px "microsoft yahei"; color:#999;}
.lsear_sub{width:30px;height:26px; border:0; background:url(../images/search_bg2.jpg) no-repeat center center; float:right; cursor:pointer;}
.l_login{height:200px; border:1px solid #d1d1d1;}
.l_login h3{ padding-left:41px; color:#fff; font:bold 15px/41px "microsoft yahei"; background:url(../images/login_bg.jpg) no-repeat 7px center #3ba4dd; margin-bottom:7px;}
.l_login th,.l_login td{height:38px;line-height:38px; font-size:13px; color:#666;}
.lligin_tex{height:22px; font:12px/22px "microsoft yahei"; padding-left:10px; border:1px solid #d1d1d1;}
.login_a{color:#016699;font:12px/38px "microsoft yahei"; padding-left:10px;}
.login_a:hover{ text-decoration:underline;}
.l_login table img{ display:inline-block; border:1px solid #d1d1d1;}
.lligin_sub{width:80px; height:25px; border:0; background:url(../images/d_bg.jpg) repeat-x left top; text-align:center;color:#fff; cursor:pointer;font:13px/25px "microsoft yahei"; margin-left:8px;}
.regist_a{ display:inline-block; border:1px solid #d1d1d1; background:url(../images/z_bg.jpg) repeat-x left top; text-align:center; color:#016699;font:13px/23px "microsoft yahei"; height:23px;width:78px; margin-left:15px;}
.indext_rr{width:392px;padding-left:10px;}
.indext_r{width:392px;}
.index_news{ height:330px; border:1px solid #d1d1d1;}
.index_news1{ height:300px; border:1px solid #d1d1d1;}
.tit{height:28px; border-bottom:1px solid #d1d1d1; background:url(../images/index_bg.jpg) repeat-x left top; padding:0 10px;}
.tit p{padding-right:10px;}
.tit p,.tit p a{color:#666;font:12px/28px "microsoft yahei";}
.tit h2{color:#0078b4;font:15px/28px "microsoft yahei";}
.index_more{ color:#666;font:12px/28px "microsoft yahei";}
.index_more:hover,.paper-body ul li a:hover,.tit p a:hover{color:#0078b4;}
.indexn_m{padding:9px 9px 0 9px;}
.indexn_ul{width:370px; padding-right:5px; padding-left:5px;}
.indexn_ul li{padding-left:11px; background:url(../images/news_ico.jpg) no-repeat left center; height:28px; overflow:hidden; float:left; width:97%;}
.indexn_ul li a{color:#333;font:13px/28px "microsoft yahei";}
.indexn_ul li font{color:#666;font:13px/28px "microsoft yahei";}
.indexn_ul li:hover a,.indexn_ul li:hover font,.news-body ul li a:hover{color:#0078b4;}
.ad1{margin-top:9px;display:block;}
.notice{height:230px;border:1px solid #d1d1d1;}
.tit2,.tit3{height:28px; border-bottom:1px solid #0078b4; padding-right:5px;}
.tit2 h2,.tit3 h2{color:#fff;font:15px/28px "microsoft yahei"; padding:0 13px; background:url(../images/index_bg2.jpg) repeat-x left top;}
.notice .indexn_ul{margin:7px 15px; border-bottom:1px dashed #e5e5e5; width:auto;padding-right:0; padding-bottom:5px;}
.acenter{ display:inline-block; margin:0 auto; text-align:center; width:100%;}
.index_sc{border:1px solid #d1d1d1; height:240px;}
.index_sc .slideBox {overflow: hidden;position: relative;width:193px; height:200px;}
.index_sc .slideBox .hd {width: 10px;overflow: hidden;position: absolute;bottom:45px;z-index: 10;width: 100%;}
.index_sc .slideBox .hd ul {overflow: hidden;zoom: 1; text-align:right;}
.index_sc .slideBox .hd ul li {width: 20px;height: 20px;cursor: pointer;background: #1e1e1e; margin:0 2px;font:12px/20px "Arial"; color:#fff; display:inline-block;*display:inline;*zoom:1; text-align:center;}
.index_sc .slideBox .hd ul li.on {background:#0078b4;}
.index_sc .slideBox .bd {position: relative;height: 100%;z-index: 0;}
.index_sc .slideBox .bd li {zoom: 1;vertical-align: middle;text-align: center;}
.index_sc .slideBox .bd li a {display: block;height:200px;width:100%;}
.index_sc .slideBox .bd li a img{ display:block;}
.index_sc .slideBox .bd li p{ text-align:center; color:#333; font:13px/45px "microsoft yahei";}
.index_sc .slideBox .bd li:hover p{color:#0078b4;}
.insc_m{padding:10px 10px 0 10px;}
.tit3 h2{ background:url(../images/index_bg3.jpg) no-repeat left top;width:119px; height:28px; padding-left:20px;}
.tit3{background:url(../images/index_bg.jpg) repeat-x left top;}
.index_list{width:390px; border:1px solid #d1d1d1;height:240px; margin-right:10px; float:left;}
.indexlistm{width:110%;}
.indext_r{overflow:hidden;}
.inlism{padding:4px 15px 0 15px;}
.inlism li{padding:15px 0;border-bottom:1px dashed #a9a9a9;}
.list_r{width:225px;}
.inlism li h3 a{ color:#333;font:15px/25px "microsoft yahei";}
.inlism li h3 a:hover{color:#1886be;}
.inlism li p{color:#666;font:13px/22px "microsoft yahei";}
.inlism li p a{color:#0078b4; font:13px/22px "microsoft yahei";}
.inlism li p a:hover{ text-decoration:underline;}
.link .container{ border:1px solid #d1d1d1; overflow:hidden;}
.link ul{ padding:0px 5px; width:100%;}
.link ul li{ float:left; margin-right:3px;}
.link ul li img{ display:block;}
/*内页*/
.index-left{width:215px;}
.index-right{width:785px;}
.index-recyclingt{width:1000px;}
.r_tit{height:29px;border-bottom:1px solid #e5e5e5;margin-bottom:14px;}
.r_tit p a.home_a,.r_tit p a:hover{color:#2271a3;}
.r_tit p a,.r_tit p{color:#a9b0b5; font:12px/29px "microsoft yahei";}
.r_tit p font{color:#363c40; font:12px/29px "microsoft yahei";}
.r_tit h3{color:#3287bc;font:18px/28px "microsoft yahei";}
.r_tit h4{color:#999;font:12px/28px "microsoft yahei"; padding-left:8px;}
.inner_m{padding-left:13px;}
.base_ul li{height:35px; overflow:hidden; float:left; width:100%; border-bottom:1px solid #e5ebef;}
.base_ul li a{color:#666;font:12px/35px "microsoft yahei"; padding-left:35px; background:url(../images/news_ico2.jpg) no-repeat 23px center;}
.base_ul li font{color:#888;font:12px/35px "microsoft yahei";}
.base_ul li:hover a,.base_ul li:hover font{ color:#3287bc;}
/*page*/
.page{ text-align:center; padding:10px 0px;color:#666; font:13px/30px "microsoft yahei";}
.page a{ margin:0px 10px; color:#666; font:13px/30px "microsoft yahei";}
.page a:hover,.page a.cur,.det_next p a:hover{ color:#3287bc;}
.page a.pag_prev,.page a.pag_next{ font-weight:bold; font-family:"Arial";}
.l_ul li{height:30px;border-bottom:1px solid #eaeaea;}
.l_ul li a{padding-left:17px; font:12px/30px "microsoft yahei"; color:#9b9fa1; display:block;}
.l_ul li:hover a,.l_ul li.cur a{color:#fff;}
.l_ul li:hover,.l_ul li.cur{ background:url(../images/hover_bg.jpg) no-repeat 6px center;}
.detm{color:#555;font:13px/30px "microsoft yahei";}
.detm1 {width:144px;height:144px;padding-bottom:20px;padding-left:315px;}
.det h3{color:#333;font:14px/40px "microsoft yahei"; text-align:center;}
.det h4{ text-align:right; color:#777; font:12px/28px "microsoft yahei";}
.det_next{padding-top:20px;}
.det_next p a,.det_next p{ color:#777; font:12px/28px "microsoft yahei";}

/*找回密码*/
.forget{margin:70px 0;}
.for_table{ display:block; margin:0 auto;}
.for_table td{ height:42px; color:#999;}
.for_table td img{border:1px solid #dadada; margin:10px 0; cursor:pointer;}
.for_tex{border:1px solid #dadada; width:192px; padding-left:10px; height:34px; color:#666; font-family:"microsoft yahei";}
.for_sub{ width:80px; height:25px; border:0; cursor:pointer; background:url(../img/sub_bg2.jpg) no-repeat left top;}
.for_phone{color:#888; font:14px/20px "microsoft yahei"; text-align:center;}
.for_phone h3{color:#333; font:bold 24px/76px "microsoft yahei";}
.for_phone h4{color:#888; font:bold 14px/20px "microsoft yahei";}
.for_phone a{color:#38807d;font:14px/20px "microsoft yahei";}
.for_phone a:hover{ text-decoration:underline;}
.forp_tex{border:1px solid #ccc; border-right:0; width:95px; height:31px; color:#666; font-family:"microsoft yahei"; padding-left:10px;}
.forp_sub{ border:0; text-align:center; width:62px; height:33px; color:#fff; font:12px/33px "microsoft yahei"; background:#00bc0c; cursor:pointer;}
.forp_div{ margin:10px 0;}
.for_phone a.fore_see{width:90px; height:30px; background:#00bc0c; text-align:center; color:#fff;font:12px/33px "microsoft yahei"; border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px; display:block; margin:10px auto;}
.for_phone a.fore_see:hover{ text-decoration:none;}
.for_sub:hover,.forp_sub:hover,.for_phone a.fore_see:hover{opacity:0.7; -moz-opacity:0.7;filter:alpha(opacity=70);}

